apiVersion: v1
kind: ConfigMap
metadata:
  name: reliability-overlay-external-dns-values-${cluster}
  namespace: external-dns
data:
  values.yaml: |-
    sources:
      - crd
      - service
      - ingress
      - istio-virtualservice
